# Class PlayerVolumeChangedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerVolumeChangedEvent

#####
Index

### Constructors

constructor

### Properties

type
volumeLevel

## Constructors

### constructor

- new PlayerVolumeChangedEvent(volumeLevel): PlayerVolumeChangedEvent

- #### Parameters

  - volumeLevel: number

  #### Returns PlayerVolumeChangedEvent

  Overrides BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerVolumeChanged" = Events.PlayerVolumeChanged

Overrides BasePlayerEvent.type

### `Readonly` volumeLevel

volumeLevel: number